//Patriche Robert Cosmin
#include <iostream>
#include <cstdlib>
#include <ctime>
using namespace std;

int main() {
    int arr[15];
    int n;

    // Generazione numeri casuali
    srand(time(0));
    for (int i = 0; i < 15; ++i) {
        arr[i] = rand() % 100 + 1; // Numeri casuali tra 1 e 100
    }

    // Input valore
    cout << "Inserisci un valore: ";
    cin >> n;

    // Stampa dei numeri pari minori del valore
    cout << "Numeri pari minori di " << n << ": ";
    for (int i = 0; i < 15; ++i) {
        if (arr[i] % 2 == 0 && arr[i] < n) {
            cout << arr[i] << " ";
        }
    }
    cout << endl;

    return 0;
}
